Bug 481870 - FEAT: SPICE - add parameter in debug mode to calculate keyboard time Interrupt
FEAT: SPICE - add parameter in debug mode to calculate keyboard time Interrupt
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: spice-common (Show other bugs)
All Linux
medium Severity medium
: rc
: ---
Assigned To: Roni Luxenberg
: FutureFeature, Reopened
Depends On:
  Show dependency treegraph
Reported: 2009-01-27 13:31 EST by yeylon@redhat.com
Modified: 2016-04-18 02:12 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2010-06-24 09:25:42 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Red Hat Bugzilla 2009-01-27 13:31:14 EST

---- Reported by yeylon@redhat.com 2007-07-31 11:45:28 EDT ----

in order for us to check user experience if it will be possible to add the ability to load Spice in debug mode with a parameter for UI time exp that will log the time of an interrupt from the keyboard until the graphics hits the screen.
Thanks QA 

--- Bug imported by bugzilla@redhat.com 2009-01-27 13:31 EDT ---

This bug was previously known as _bug_ 1597 at http://mantis.tlv.redhat.com/show_bug.cgi?id=1597

Actual time not defined. Setting to 0.0

Comment 2 RHEL Product and Program Management 2009-09-30 15:30:36 EDT
Development Management has reviewed and declined this request.  You may appeal
this decision by reopening this request.
Comment 6 Alexander Larsson 2010-06-24 09:25:42 EDT
We're not currently working on this.
Moved upstream in order to track this better:

Note You need to log in before you can comment on or make changes to this bug.